function FileData_Pairs(x)
{
x.t("interfaces","3.15.4");
x.t("example","every");
x.t("example","mc145483");
x.t("clock","deviates");
x.t("clock","mode");
x.t("clock","external");
x.t("clock","frame");
x.t("clock","256khz");
x.t("clock","sig\u00adnals");
x.t("clock","cycles");
x.t("clock","input");
x.t("clock","frequency");
x.t("clock","(bitclk)");
x.t("clock","respec\u00adtively");
x.t("modes","unused");
x.t("3.15.4.1","master");
x.t("synchronized","gsm");
x.t("pulse","high");
x.t("pulse","length");
x.t("pulse","code");
x.t("pulse","bitclk");
x.t("pulse","duration");
x.t("sup\u00adports","following");
x.t("256","khz");
x.t("possible","combinations");
x.t("falling","edge");
x.t("3.15.4.2","slave");
x.t("digital","audio");
x.t("chapters","describe");
x.t("combinations","table");
x.t("combinations","pcm");
x.t("hardware","conflicts");
x.t("simultaneously","directions");
x.t("lists","possible");
x.t("shown","dotted");
x.t("shown","figure");
x.t("applied","bclkin");
x.t("every","second");
x.t("table","lists");
x.t("table","shows");
x.t("table","overview");
x.t("table","configuration");
x.t("input/output","dai0");
x.t("timing","3.15.4.2");
x.t("timing","timing");
x.t("timing","short");
x.t("timing","long");
x.t("timing","pcm");
x.t("deviates","less");
x.t("source","bit");
x.t("codec","example");
x.t("codec","source");
x.t("codec","replaces");
x.t("codec","itself");
x.t("codec","delivers");
x.t("synchronization","256");
x.t("(fs)","high");
x.t("(fs)","frequency");
x.t("controlled","external");
x.t("controlled","frame");
x.t("bclkin","rxdai");
x.t("bclkin","signal");
x.t("bclkin","fsin");
x.t("bclkin","slave");
x.t("bclkin","deviation");
x.t("timings","edge");
x.t("outputs","left");
x.t("outputs","frame");
x.t("outputs","during");
x.t("shows","pin");
x.t("shows","assignment");
x.t("shows","typical");
x.t("rising","edge");
x.t("line","sampled");
x.t("interface","input/output");
x.t("interface","controlled");
x.t("interface","configurable");
x.t("interface","(dai)");
x.t("interface","3.15");
x.t("interface","functionality");
x.t("interface","signals");
x.t("interface","configuration");
x.t("interface","application");
x.t("interface","following");
x.t("interface","delivers");
x.t("configurable","saic");
x.t("mode","clock");
x.t("mode","example");
x.t("mode","bclkin");
x.t("mode","short");
x.t("mode","framemode");
x.t("mode","slave");
x.t("mode","pcm");
x.t("mode","figure");
x.t("type","approval");
x.t("sample","rate");
x.t("pins","delivered");
x.t("pins","pcm");
x.t("pins","used");
x.t("pins","bitclk");
x.t("pins","txdai");
x.t("open","table");
x.t("(dai)","3.15.4");
x.t("(dai)","dai");
x.t("(dai)","application");
x.t("pin","functions");
x.t("pin","used");
x.t("left","open");
x.t("shifted","rising");
x.t("shifted","next");
x.t("external","codec");
x.t("external","frame");
x.t("external","bit");
x.t("rate","equalized");
x.t("rate","exceed");
x.t("rate","internal");
x.t("rate","nominal");
x.t("rate","significant");
x.t("however","used");
x.t("i.e","data");
x.t("equalized","doubling");
x.t("party","generate");
x.t("form","shown");
x.t("8khz","synchronized");
x.t("8khz","high");
x.t("bit\u00adclk","txdai");
x.t("low","slave");
x.t("3.15","audio");
x.t("command","[1]");
x.t("command","used");
x.t("frame","shown");
x.t("frame","synchronization");
x.t("frame","timings");
x.t("frame","rate");
x.t("frame","selected");
x.t("frame","configured");
x.t("frame","long");
x.t("frame","sync");
x.t("frame","format");
x.t("frame","master");
x.t("frame","slave");
x.t("frame","pcm");
x.t("frame","duration");
x.t("configurations","pcm");
x.t("saic","command");
x.t("saic","pcm");
x.t("short","frame");
x.t("short","long");
x.t("able","run");
x.t("3.15.4","digital");
x.t("during","first");
x.t("during","whole");
x.t("during","call");
x.t("assignment","dai0...6");
x.t("256khz","clock");
x.t("256khz","short");
x.t("256khz","512khz");
x.t("256khz","long");
x.t("256khz","-125ppm");
x.t("bits","frame");
x.t("exceed","125ppm");
x.t("network","difference");
x.t("features","master");
x.t("features","bit");
x.t("overview","dai");
x.t("directly","used");
x.t("shifting","therefore");
x.t("high","during");
x.t("high","rea\u00adson");
x.t("high","bitclk");
x.t("125\u00b5s","contains");
x.t("delivered","either");
x.t("functionality","allows");
x.t("functionality","pcm");
x.t("[1]","sup\u00adports");
x.t("common","frame");
x.t("common","features");
x.t("conflicts","different");
x.t("operation","table");
x.t("name","b2b");
x.t("range","256khz");
x.t("resulting","distortion");
x.t("sig\u00adnals","master");
x.t("sampled","falling");
x.t("avoid","hardware");
x.t("synchronous","gsm");
x.t("cycles","frame");
x.t("cycles","figure");
x.t("parameters","clock");
x.t("ideally","form");
x.t("512khz","clock");
x.t("512khz","short");
x.t("512khz","long");
x.t("512khz","125ppm");
x.t("512khz","edge");
x.t("gnd","unused");
x.t("figures","show");
x.t("allows","codec");
x.t("dai0...6","pins");
x.t("100ns","(jitter)");
x.t("respective","clock");
x.t("gsm","network");
x.t("gsm","system");
x.t("third","party");
x.t("lines","figure");
x.t("rxdai","line");
x.t("rxdai","however");
x.t("rxdai","master/slave");
x.t("rxdai","data");
x.t("input","output");
x.t("second","difference");
x.t("remain","low");
x.t("mc145483","codec");
x.t("mc145483","third");
x.t("selected","rising");
x.t("selected","frame");
x.t("selected","saic");
x.t("selected","figure");
x.t("selected","edge");
x.t("signals","pins");
x.t("signals","avoid");
x.t("signals","may");
x.t("functions","signal");
x.t("frequency","8khz");
x.t("frequency","range");
x.t("frequency","pcm");
x.t("frequency","bit");
x.t("frequency","setting");
x.t("configured","long");
x.t("independent","frame");
x.t("period","starting");
x.t("period","data");
x.t("next","rising");
x.t("long","frame");
x.t("first","clock");
x.t("first","125");
x.t("unused","outputs");
x.t("unused","inputs");
x.t("doubling","skipping");
x.t("sync","clock");
x.t("sync","pulse");
x.t("sync","signals");
x.t("sync","signal");
x.t("sync","master");
x.t("control","frame");
x.t("signal","applied");
x.t("signal","(fs)");
x.t("signal","codec");
x.t("signal","directly");
x.t("signal","name");
x.t("signal","independent");
x.t("signal","figure");
x.t("signal","transmit");
x.t("tied","gnd");
x.t("function","pcm");
x.t("length","txdai");
x.t("may","deviate");
x.t("may","either");
x.t("receive","table");
x.t("different","pins");
x.t("fsin","pins");
x.t("fsin","short");
x.t("fsin","long");
x.t("fsin","slave");
x.t("starting","rising");
x.t("speech","signals");
x.t("samples","pcm");
x.t("samples","happens");
x.t("125ppm","resulting");
x.t("125ppm","internal");
x.t("125ppm","data");
x.t("format","selected");
x.t("internal","external");
x.t("internal","frame");
x.t("skipping","samples");
x.t("msb","transferred");
x.t("transmission","starts");
x.t("code","modulation");
x.t("replaces","analog");
x.t("connector","function");
x.t("whole","transfer");
x.t("16-bit","txdai");
x.t("connected","codec");
x.t("neglected","speech");
x.t("master","mode");
x.t("master","256khz");
x.t("master","512khz");
x.t("master","slave");
x.t("master","pcm");
x.t("master","dai3");
x.t("master","dai4");
x.t("framemode","saic");
x.t("framemode","master");
x.t("dotted","lines");
x.t("approval","following");
x.t("rea\u00adson","duration");
x.t("dai0","txdai");
x.t("nominal","8khz");
x.t("deviate","ideally");
x.t("slave","mode");
x.t("slave","short");
x.t("slave","256khz");
x.t("slave","operation");
x.t("slave","512khz");
x.t("slave","configuration");
x.t("slave","pcm");
x.t("slave","dai5");
x.t("slave","dai6");
x.t("slave","data");
x.t("dai1","rxdai");
x.t("less","100ns");
x.t("less","320ns");
x.t("pcm","pulse");
x.t("pcm","timing");
x.t("pcm","interface");
x.t("pcm","short");
x.t("pcm","functionality");
x.t("pcm","long");
x.t("pcm","samples");
x.t("modulation","type");
x.t("configuration","clock");
x.t("configuration","combinations");
x.t("configuration","external");
x.t("configuration","parameters");
x.t("transferred","simultaneously");
x.t("transferred","first");
x.t("dai2","frame");
x.t("dai3","bitclk");
x.t("b2b","connector");
x.t("master/slave","dai1");
x.t("master/slave","dai2");
x.t("dai4","fsin");
x.t("(bitclk)","synchronous");
x.t("figure","shows");
x.t("figure","short");
x.t("figure","long");
x.t("figure","16-bit");
x.t("figure","master");
x.t("figure","slave");
x.t("periods","starting");
x.t("dai5","bclkin");
x.t("transmitted","host");
x.t("generate","clock");
x.t("capable","pcm");
x.t("dai6","3.15.4.1");
x.t("output","pcm");
x.t("transfer","data");
x.t("transfer","starts");
x.t("show","slave");
x.t("audio","interfaces");
x.t("audio","interface");
x.t("audio","selected");
x.t("audio","devices");
x.t("audio","inputs");
x.t("dai","pin");
x.t("dai","used");
x.t("data","pins");
x.t("data","shifted");
x.t("data","i.e");
x.t("data","bits");
x.t("data","shifting");
x.t("data","transmission");
x.t("data","transferred");
x.t("data","transmitted");
x.t("data","transfer");
x.t("host","application");
x.t("typical","slave");
x.t("bit","clock");
x.t("bit","msb");
x.t("bit","linear");
x.t("happens","example");
x.t("distortion","neglected");
x.t("application","timing");
x.t("application","interface");
x.t("application","module's");
x.t("application","following");
x.t("512","khz");
x.t("khz","sample");
x.t("khz","bit");
x.t("khz","512");
x.t("transmit","receive");
x.t("320ns","ideal");
x.t("significant","bit");
x.t("(jitter)","ideal");
x.t("deviation","external");
x.t("itself","able");
x.t("call","digital");
x.t("125","frame");
x.t("module's","rxdai");
x.t("used","modes");
x.t("used","master");
x.t("used","data");
x.t("used","following");
x.t("used","connect");
x.t("used","inputs");
x.t("following","chapters");
x.t("following","table");
x.t("following","features");
x.t("following","common");
x.t("following","figures");
x.t("either","configurations");
x.t("either","connected");
x.t("bitclk","rxdai");
x.t("bitclk","remain");
x.t("bitclk","period");
x.t("bitclk","master");
x.t("bitclk","figure");
x.t("bitclk","periods");
x.t("bitclk","txdai");
x.t("system","clock");
x.t("starts","falling");
x.t("starts","short");
x.t("run","master");
x.t("connect","audio");
x.t("setting","evaluated");
x.t("duration","frame");
x.t("duration","125\u00b5s");
x.t("duration","common");
x.t("-125ppm","512khz");
x.t("evaluated","may");
x.t("ideal","256khz");
x.t("ideal","512khz");
x.t("therefore","clock");
x.t("respec\u00adtively","deviates");
x.t("directions","frame");
x.t("directions","during");
x.t("describe","pcm");
x.t("edge","clock");
x.t("edge","controlled");
x.t("edge","bclkin");
x.t("edge","bit\u00adclk");
x.t("edge","control");
x.t("edge","fsin");
x.t("edge","bitclk");
x.t("analog","audio");
x.t("txdai","rxdai");
x.t("txdai","master/slave");
x.t("txdai","data");
x.t("delivers","bit");
x.t("devices","capable");
x.t("inputs","outputs");
x.t("inputs","tied");
x.t("linear","khz");
x.t("contains","respective");
x.t("difference","internal");
x.t("difference","125ppm");
}
